EDIT - feature request #7580

User wishes: CharacterMatrix
07/24/2018 02:53 PM - Patrick Plitzner

Status: In Progress Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

¢ enter values in multiple cells simultanously
¢ copy&paste cell value (maybe via dragging)

Associated revisions

Revision 598e33b7 - 12/21/2018 10:04 AM - Patrick Plitzner
ref #7580 Add copy&paste configuration (not yet actually working)

Revision 8734b84a - 01/11/2019 12:51 PM - Patrick Plitzner
ref #7580 Remove duplicate UpdateCommandHandler

Revision e67678cc - 01/18/2019 10:38 AM - Patrick Plitzner
ref #7580 Add own implementation of UpdateDataCommandHandler

History

#1 - 04/21/2020 11:34 AM - Andreas Miiller
- Status changed from New to In Progress
- Assignee changed from Tilo Henning to Katja Luther

- Target version changed from Unassigned CDM tickets to Release 5.15

The status of this ticket to me is unclear. There are some commits so | guess it is at least in progress.
| don't know why it was assigned to tilo. Was it for review already or for extending the list?

Can you check if the 2 issues work already or how much work it will take to implement them. Then we could discuss if we include them into 5.15.

#2 - 06/24/2020 06:58 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

these issues are not solved yet.

#3 - 12/04/2020 09:08 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#4 - 01/27/2021 04:46 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#5 - 03/11/2021 09:05 AM - Katja Luther

- Target version changed from Release 5.21 to Release 5.22

#6 - 04/19/2021 04:35 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.25

#7 - 07/16/2021 02:51 PM - Andreas Miuller
- Target version changed from Release 5.25 to Release 5.45
